Vini - шаблон Magento 2 для интернет-магазина модной одежды

179 $
120
продаж
98
коллекций
Добавить в коллекцию
Продукт участвует в программе лояльности.
Выбрать дополнительно:
  • Сервисный центр %OFFER_BUY_BUTTON% Если вы не хотите тратить свое время на установку шаблона, закажите помощь специалистов.
    Установка будет завершена в течение 3 часов нашим Центром обслуживания сразу после получения деталей доступа к хостинг-серверу.

    Внимание: услуга будет выполняться сразу после того, как клиент предоставит полную информацию касательно установки.
  • Сертификат Positive SSL обеспечит высший уровень защиты вашего сайта.

    Среди особенностей сертификатапростая проверка домена, бесплатная печать доверия, 128/256-битное шифрование и быстрый процесс выдачи. Плюс ко всему, этот сертификат поддерживается брендом Comodo , одним из самых надежных имен в мире интернет безопасности. Добавьте услугу в ваш заказ и вы сможете оплатить её одним платежом при покупке шаблона.

    Обратите внимание, что для любого SSL сертификата необходим определенный IP адрес, в том числе для этого. В некоторые хостинг-планы это входит (VPN), в некоторые нет (любой общий хостинг). Это означает, ваш хостинг-провайдер может взимать дополнительную плату, если ваш сайт размещается по определенному IP адресу.
Лицензия на одноразовое использование дает вам неэксклюзивное право использовать этот шаблон в одном проекте/домене.
$0 $0
Общая стоимость Все налоги включены 179 $
Vini - шаблон Magento 2 для интернет-магазина модной одежды New Screenshots BIG
Увеличить Демо
Добавить в коллекцию
Заказать
Добавить в коллекцию
  • Features
    Clothes Magento шаблон является отличным решением для модных магазинов. Он имеет минималистский дизайн, тонкие шрифты и стильные блоки текстов. Дизайн сайта будет чрезвычайно привлекательным для ваших клиентов. Большие баннеры делают навигацию легкой и понятной. Поиск товаров действительно удобен. Покупатель может отобрать нужные товары с помощью нескольких фильтров, расположенных на левой боковой панели. Фотографии одежды достаточно большие, чтобы подробно рассмотреть все детали. Кроме того, к каждой продукции вы указываете характеристики, рейтинг, цены, цветовые палитры и кнопки заказа.
  • Свойства

    Magento Extensions:
    MegaMenu Ajax Wishlist Ajax Compare Ajax Catalog
    Magento Compatibility:
    Magento Engine:
    2.2.5
    Additional Features:
    Ajax фильтр товаров Ajax корзина PSD со слоями Кнопка Вверх Categories Accordion Система комментариев Кроссбраузерная совместимость Шаблоны пользовательских страниц Выпадающая корзина Выпадающее меню Фавикон Google карты Google шрифты Демонстрационные данные Социальные настройки Вкладки Подсказки MegaMenu Попап подписки на рассылку
    Animation:
    HTML плюс JS
    Categories View:
    Сетка Список
    Coding:
    CSS 3 HTML 5 jQuery Семантический код Валидный код Sass
    Currencies:
    USD GBP EUR
    Features:
    Панель управления Ajax Адаптивный Верстка Retina Ready Адаптиция для поисковых систем
    Functionality:
    Онлайн-магазин
    Gallery Script:
    Аккордеон Карусель Слайдер
    Installation:
    Инструкции по установке и настройке включены (находятся в папке Documentation)
    Language support:
    English
    Media:
    Интеграция видео
    Web Forms:
    Расширенный поиск Контактная форма Форма авторизации Подписка на рассылку Регистрация пользователя
    Width:
    2048px

    Требования по программному обеспечению и хостингу

    Adobe Photoshop CS+

    For opening & changing files with .psd formats.

    Sublime Text2 или другие версии, Notepad++ или любой php-редактор

    Для распаковки ZIP-архива шаблона: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)

    Apache 2.2 or 2.4

    To develop and maintain an open-source HTTP server.

    MySQL 5.6

    For database management.

    PHP 7.0.2

    For processing pages and scripts on the server.

    PHP 7.0.6.-7.0.x

    For processing pages and scripts on the server.

    PHP 7.0.4

    For processing pages and scripts on the server.

    MySQL 5.7

    For database management.

    nginx 1.x

    To develop and maintain an open-source HTTP server.

    PHP 7.1.x

    For processing pages and scripts on the server.

    Apache 2.2 or 2.4 with mod_rewrite or nginx 1.8

    MySQL 5.6

    Supported versions: PHP 5.6.x, PHP 7.0.4, PHP 7.0.6+. Not supported: PHP 7.1, PHP 5.4

    PHP extensions: bc-math, curl, gd, ImageMagick 6.3.7 (or later) or both, intl, mbstring, mcrypt, mhash, openssl, PDO/MySQL, SimpleXML, soap, xml, xsl, zip

    Extensions for PHP 7: json, iconv

    PHP OPcache

    • - 1 minor background issue fixed
    • - 1 database issue fixed
    • - 3 minor layout issues fixed
    • - 2 PSD layers updated
Посмотреть все похожие шаблоны
Вам может также понравиться
Посмотреть все категории
Попробовать Поиск по категории
Здравствуйте! Будем рады вам помочь!
Чат поддержки Введите свой номер телефона

Консультант

Мы поможем вам выбрать оптимальный продукт.

Поддержка

Бесплатная поддержка для наших клиентов.

Платежи

Проблемы при оплате? Сообщите нам!

Call Back

Мы перезвоним вам в течение 60 секунд, просто введите свой номер ниже

Мы свяжемся с вами!
Наш менеджер по работе с клиентами свяжется с вами по %PHONE% в течение одной минуты: